CVE-2023-30741

CVE-2023-30741

Due to insufficient input validation, SAP BusinessObjects Business Intelligence Platform – versions 420, 430, allows an unauthenticated attacker to redirect users to untrusted site using a malicious link. On successful exploitation, an attacker can view or modify information causing a limited impact on confidentiality and integrity of the application.

Source: CVE-2023-30741

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.